
Infrastructure - Bug #6536

Fix ornl-mercury schema parsing for search index

2014-10-22 03:25 - Skye Roseboom

Status: Closed Start date: 2014-10-22

Priority: Normal Due date: 2014-10-22

Assignee: Skye Roseboom % Done: 100%

Category: d1_indexer Estimated time: 0.00 hour

Target version: CCI-1.4.1   

Milestone: CCI-1.4 Story Points:  

Product Version: *   

Description

root element of ornl-mercury schema was updated to add 'ornl' namespace -- ornl:mercury

fgdc xpath parsing rules updated to ignore namespace prefix of element.

Related issues:

Related to Infrastructure - Story #6500: CCI 1.4.1 Release Closed 2014-10-08 2014-10-17

History

#1 - 2014-10-22 03:26 - Skye Roseboom

- Status changed from In Progress to Testing

fix placed on release branch - just config update that effect buildout project.

#2 - 2014-10-24 19:15 - Robert Waltz

- Milestone changed from None to CCI-1.4

#3 - 2014-10-24 19:16 - Robert Waltz

- Tracker changed from Task to Bug

- Due date set to 2014-10-22

- translation missing: en.field_remaining_hours set to 0.0

#4 - 2014-11-08 22:17 - Robert Waltz

- Status changed from Testing to Closed
